<plugin name="swift" type="dbio" i18n="aqbanking" >
  <version>6.9.2</version>
  <author>Martin Preuss(martin@libchipcard.de)</author>
  <short>Importer and Exporter for SWIFT</short>
  <descr>
    This plugin imports SWIFT (MT940) data.
  </descr>
</plugin>
